import 'package:json_annotation/json_annotation.dart';

part 'getCustomTimetableEventParams.g.dart';

@JsonSerializable()
class GetCustomTimetableEventParams {
  String user;

  GetCustomTimetableEventParams(this.user);

  factory GetCustomTimetableEventParams.fromJson(Map<String, dynamic> json) => _$GetCustomTimetableEventParamsFromJson(json);
  Map<String, dynamic> toJson() => _$GetCustomTimetableEventParamsToJson(this);
}
